header {
    box-shadow: none;
}

:root {
    scroll-behavior: smooth;
    scroll-margin-top: 98.8px;
}

a:hover {
    color: #373937;
}

a.btn-form svg {
    width: 1.103vw;
    height: 1.103vw;
    fill: #000000;
    margin-bottom: 0.344vw;
}

.content-title {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
}

@media screen and (max-width: 767px) {
    .content-title {
        text-align: left;
    }
}

.content-title-small-pc {
    font-weight: bold;
    font-size: 14px;
    color: #ed6d00;
}

@media screen and (max-width: 767px) {
    .content-title-small-sp {
        font-weight: bold;
        font-size: 14px;
        color: #ed6d00;
        display: flex;
        text-align: left;
        margin-top: 1px;
    }
}

.content-title-small-sp:after {
    border-top: 1px solid #ed6d00;
    content: "";
    width: 3rem;
    margin-top: 10px;
}

.content-title-small-sp:after {
    margin-left: 10px;
}

.banner-img {
    margin-bottom: 100px;
}

.banner-img img {
    width: 100%;
    height: auto;
}

header {
    height: 118.81px!important;
}

@media screen and (max-width: 767px) {
    header {
        height: 13.334vw!important;
    }
}


/* new */

.new-list,
.story-list {
    width: 100%;
    margin: 0 auto;
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 10px;
}

.new-list .new,
.story-list .story {
    width: 230px;
    margin: 0 25px 10px 0;
}

.new-list .new-text {
    margin-top: 15px;
}


/* special */

.special-list {
    display: flex;
    display: -webkit-flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.special-list .special {
    width: 261px;
    margin-bottom: 40px;
    position: relative;
}

.special-list .special .special-detail {
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.04);
    border-radius: 10px;
    height: 100%;
}

.special-list .special-text {
    padding: 20px 15px;
}

.special-list .special-text h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 1px;
}

.special-list .special-text p {
    font-size: 14px;
    font-weight: bold;
    color: #9b9c9b;
    margin-top: 15px;
    letter-spacing: 1px;
}

section.story-block {
    margin-top: 60px;
}


/* ボタン */

.mainvisual__btn a {
    display: block;
    width: 12rem;
    font-size: 1rem;
    padding: 0.8125rem;
    color: #fff;
    border-radius: 30px;
    background: #ed6d00;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .mainvisual__btn a {
        width: 9rem;
        font-size: 0.9rem;
        margin-right: 0;
        padding: 0.4rem;
    }
}

.mainvisual__btn2 a:hover {
    background-color: black;
    color: white;
}

@media screen and (max-width: 767px) {
    .mainvisual__btn2 a {
        margin: 0 auto;
    }
}

.category-item {
    position: relative;
}

.category-item ul {
    background-color: #ffffff;
    width: 251%;
    column-count: 2;
    margin-left: -7rem;
    padding: 1rem;
    text-align: left;
    position: absolute;
    top: 45px;
    z-index: 1;
    opacity: 0.9;
}

.category-item ul li {
    display: block;
    border-left: none
}

.category-item ul li a {
    color: #444;
}

.category-item ul li a:hover {
    color: #ed6d00;
    background-color: #ffffff;
}


/* ファーストビュー */

.slick-slide {
    margin: 2rem;
}

.slick-dots li button:before {
    width: 10px;
    height: 10px;
    line-height: 10px;
}

@media screen and (max-width: 767px) {
    .slick-dots {
        bottom: -30px;
    }
    #first-view .slick-dots {
        position: relative;
        margin-top: -4vw;
    }
}

#first-view {
    max-width: 1680px;
    margin: 0 auto;
    padding-bottom: 6px;
}

@media screen and (max-width: 767px) {
    #first-view {
        padding-bottom: 3.75rem;
        position: relative;
    }
    #first-view .mainvisual__btn2 a {
        margin-top: 1rem;
        position: relative;
        z-index: 1;
    }
}

.first-view_wrap {
    position: relative;
    z-index: 10;
    margin: 2rem 0;
}

.first-view_wrap .box1 {
    width: 63%;
    height: auto;
    z-index: -1;
    object-fit: cover;
    transition: transform .3s ease;
    position: relative;
}

.first-view_wrap .box1:hover {
    transform: scale(1.05);
}

.first-view_wrap .box2 {
    position: absolute;
    top: 10%;
    left: 54%;
    width: 43%;
    height: 100%;
    min-height: min(18vw, 270px);
    z-index: -2;
    background: #f5f5f5;
}

.first-view_wrap .box2:hover {
    opacity: 0.8;
}

.first-view_wrap p {
    position: absolute;
    padding: 0rem;
    margin-bottom: 0;
    padding-right: 7%;
}

.first-view_wrap .modified {
    top: 10%;
    left: 26%;
    font-size: 14px;
    color: #6C757D;
}

.first-view_wrap .sub {
    top: 20%;
    left: 26%;
    font-size: 12px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.first-view_wrap .description {
    top: 40%;
    left: 26%;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.6;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.common-slider__arrow {
    position: absolute;
    top: 44%;
    z-index: 1;
    cursor: pointer;
}

.common-slider__arrow__prev {
    content: url(/blog/img/arrow-left.png);
    left: 13.5%;
}

.common-slider__arrow__next {
    content: url(/blog/img/arrow-right.png);
    right: 15%;
}

.slick-dots li.slick-active button:before {
    color: #ed6d00;
    opacity: 1;
    transform: scale(1.5);
}

@media screen and (max-width: 767px) {
    .slick-slide {
        margin: 0 0.5rem;
    }
    .thum-box1 {
        margin: 0 calc(50% - 50vw);
        width: 100vw;
        max-height: 200px;
        object-fit: cover;
    }
    .thum-first-view_wrap {
        display: block;
        width: auto;
        height: 24vw;
    }
    .thum-box2 {
        width: 100%;
        height: 6rem;
    }
    .thum-box2 .item {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        font-size: 20px;
        font-weight: bold;
    }
    .thumbnail {
        margin-top: 1rem!important;
    }
    .slick-dotted.slick-slider {
        margin: 0 calc(50% - 50vw) 30px;
        width: 100vw;
    }
    #taikenki .slick-track {
        height: 8rem;
    }
    #ranking .slick-track {
        height: 16rem;
    }
    .thum-box2-text {
        margin: 0 4%;
    }
    .thum-box2 .modified {
        font-size: 14px;
        color: #6C757D;
        margin-top: 0.5rem;
    }
    .thum-box2 .item {
        margin: 1rem 0 1.9rem
    }
    .thum-box2 .sub {
        font-size: 12px;
        margin-top: 0.5rem;
    }
    .thum-box3 {
        width: 100%;
        height: 24vw;
        object-fit: cover;
    }
    .common-slider__arrow__prev {
        content: url(/blog/img/arrow-left_sp.png);
        left: 0%;
        top: 20%;
        width: 20px;
    }
    .common-slider__arrow__next {
        content: url(/blog/img/arrow-right_sp.png);
        right: 0%;
        top: 20%;
        width: 20px;
    }
    .slick-dots li {
        margin: 0;
    }
}


/* カテゴリー */

#category {
    background-color: #f5f5f5;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    padding: 3.75rem 3.75rem 8px;
}

@media screen and (max-width: 767px) {
    #category {}
}

.form-select {
    width: 20.625rem;
    margin: 0 auto;
}

.category-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2rem;
}

.category-detail {
    margin-left: 1rem;
    margin-top: 1rem;
    background-color: white;
    width: 31%;
    min-width: 270px;
    padding: 0.9375rem;
    min-height: 17rem;
}

.category-detail img {
    width: 100%;
    height: auto;
    transition: transform .3s ease;
    object-fit: cover;
}

.category-detail img:hover {
    transform: scale(1.05);
}

.category-text .item:nth-child(1) {
    font-size: 14px;
    color: #6C757D;
    margin-top: 15px;
    margin-bottom: 0;
}

.category-text .item:nth-child(2) {
    font-size: 12px;
    margin-top: 0.5rem;
    margin-bottom: 0;
}

.category-text .item:nth-child(3) {
    font-size: 16px;
    margin-top: 21px;
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.category-text:hover {
    opacity: 0.8;
}

.select-bg {
    background-color: white;
}

.form-select {
    margin: 28px auto;
}

@media screen and (max-width: 767px) {
    #category {
        margin: 0;
        padding: 3.75rem 1rem;
    }
    .category-list {
        display: block;
    }
    .category-detail {
        width: 100%;
        margin: 1rem 0 1.8rem 0;
    }
    #top-category {
        width: 100%;
    }
}


/* タグ */

#tag {
    margin: 0;
    padding: 4rem 0;
}

.tag__wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.tag__wrap .item {
    border: 1px solid #333;
    border-radius: 50px;
    padding: 0.625rem 1.25rem;
    margin: 0.4rem;
    font-size: 12px;
    font-weight: bold;
}

.tag__wrap .item:hover {
    background-color: black;
    color: white!important;
}

@media screen and (max-width: 767px) {
    #tag {
        margin: 0;
        padding: 3.75rem 1rem;
    }
    #tag__wrap .item {
        font-size: 10px;
    }
}


/* ranking */

#ranking {
    background-color: #f5f5f5;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    padding: 3.75rem 3.75rem 60px;
}

.top-item {
    position: relative;
}

.top-item .rank {
    position: absolute;
    top: -1.6rem;
    left: -0.8rem;
    width: 8%;
    z-index: 1;
}

.ranking-list {
    display: flex;
    margin: 2rem 0 0;
}

.ranking-list .item {
    width: 30%;
    position: relative;
}

.ranking-list .rank {
    position: absolute;
    top: -0.6rem;
    left: -0.1rem;
    width: 2.4rem;
    height: auto;
    z-index: 1;
}

.ranking-list .rank-1,
.ranking-list .rank-2 {
    top: -0.8rem;
    left: -0.2rem;
    width: 3.2rem;
}

@media screen and (max-width: 767px) {
    .ranking-list-sp .item {
        width: 100%;
        position: relative;
        display: inline-block;
        padding-top: 2rem;
    }
    .top-item {
        padding: 18px 0 0;
    }
    .top-item .rank {
        width: 3.4rem;
        top: -0.2rem;
        left: -0.6rem;
    }
    .ranking-list-sp .rank {
        position: absolute;
        top: 1.3rem;
        width: 2.5rem;
        left: -0.3rem;
        z-index: 1;
    }
    .ranking-list-sp .rank-1,
    .ranking-list-sp .rank-2 {
        position: absolute;
        top: 1.2rem;
        width: 3rem;
        left: 0;
        z-index: 1;
    }
}

.ranking-detail {
    display: flex;
    align-items: center;
    background: #fff;
}

.ranking-img {
    width: 60%;
    height: auto;
}

.ranking-img img {
    transition: transform .3s ease;
}

.ranking-img:hover img {
    transform: scale(1.05);
}

.ranking-img img {
    width: 100%;
    height: auto;
    max-height: 270px;
    object-fit: cover;
}

.ranking-text {
    width: 40%;
    background-color: white;
    padding: 0 1rem;
    overflow-wrap: break-word;
}

.ranking-text:hover {
    opacity: 0.8;
}

.ranking-text .category {
    margin-bottom: 0.5rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 14px;
    color: #6C757D;
}

.ranking-text .tag {
    margin-bottom: 0.5rem;
    font-size: 12px;
}

.ranking-text p {
    font-size: 16px;
    padding-top: 1rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

@media screen and (max-width: 767px) {
    .ranking-text p {
        margin-bottom: 0;
    }
}

.ranking-detail-other {
    margin: 0.5rem;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.ranking-img-other {
    width: 100%;
    height: auto;
}

.ranking-img-other img {
    width: 100%;
    height: auto;
    max-height: 105px;
    object-fit: cover;
    transition: transform .3s ease;
}

.ranking-img-other:hover img {
    transform: scale(1.05);
}

.ranking-text-other {
    width: 100%;
    min-height: 95px;
    background-color: white;
    padding: 1rem;
    flex-grow: 1;
}

.ranking-text-other:hover {
    opacity: 0.8;
}

.ranking-text-other p {
    font-size: 1rem;
    margin-top: 0;
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.ranking-text-other p.tag {
    font-size: 12px;
    margin-bottom: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

@media screen and (max-width: 767px) {
    .ranking-detail {
        display: block;
    }
    .ranking-img {
        width: 100%;
    }
    .ranking-text {
        width: 100%;
        padding: 1rem;
    }
    #ranking {
        padding: 3.75rem 1rem;
    }
    #ranking .slick-slide {
        margin: 0 0.2rem;
    }
    #ranking .slick-dots {
        bottom: -45px;
    }
    .ranking-img-other img {
        max-height: none;
    }
    .ranking-img-other:hover img {
        transform: none;
    }
    .ranking-text-other p {
        font-size: 14px;
        -webkit-line-clamp: 2;
    }
}


/* お客様体験記 */

#taikenki {
    padding: 3rem 0 60px;
    background-color: #FFFFFF;
}

#taikenki .mainvisual__btn2 a {
    margin: 1rem auto 0;
}

.slider2-taikenki img {
    width: 100%;
    height: auto;
    transition: transform .3s ease;
}

.slider2-taikenki img:hover {
    transform: scale(1.05);
}

.slider2-taikenki .slick-dots {
    bottom: -8px;
}

.slider-taikenki-pc .slick-slide {
    margin: 2rem 10px;
}

.slider-taikenki-pc .common-slider__arrow {
    top: 50%;
    transform: translateY(-50%);
}

.slider-taikenki-pc .common-slider__arrow__prev {
    left: -4%;
}

.slider-taikenki-pc .common-slider__arrow__next {
    right: -4%;
}

@media screen and (max-width: 767px) {
    #taikenki {
        margin: 0;
        padding: 3.75rem 1rem;
    }
    .slider2-taikenki .slick-dots {
        bottom: -32px;
    }
    .slider-taikenki-sp .slick-slide {
        margin: 1rem 0.5rem;
    }
    .slider2-taikenki img:hover {
        transform: none;
    }
}
